@font-face{
	font-family: 'Open Sans Light';
	src:url('../fonts/OpenSans-Light.ttf');
}
/************************************************/
*,
h1{
	margin: 0;
	padding: 0;
}
html{
	padding-top: 5px;
}
body{
	font-family: 'Open Sans Light', sans-serif;
}
/**** Header ****/
@media (max-width: 383px){
	.logo img{
		width: 200px;
	}
	.navbar-toggle{
		height: 68px;
	}
	header{
		height: 68px;
	}
}
@media (min-width: 384px){
	.navbar-toggle{
		height: 100px;
	}
}
header{
	/*max-width: 970px;*/
	/*height: 100px;*/
	margin-bottom: 20px;
}
nav{
	float: right;
}
nav ul li{
	list-style-type: none;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
}
nav ul li a{
	font-size: 15px;

}
nav ul li a:hover,
nav ul li a:focus{
	box-shadow: #FFA314 0px -2px 0px 0px inset;
}
.navbar{
	margin-bottom: 0;
}
.navbar-default .navbar-nav .open a:focus{
	background-color: #fff;
}
.active{
	box-shadow: #FFA314 0px -2px 0px 0px inset;
}
.navbar-default .navbar-nav li a{
	color: #000;
}
.navbar-default{
	border: none;
	width: 100%;
	background-color: #fff;
}
.navbar-collapse{
	border:none;
	/*float: right;*/
	margin-top: 25px;

}
.navbar-toggle{
	margin: 0px;
	border-radius: 0px;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus{
	border-radius: 0px;
}
.dropdown .dropdown-toggle:active{
	background-color: red;
}
/**** Fin Header ****/
/**** Article Galeria ****/
.galeria{
	width: 100%;
	display: inline-block;
	/*background-color: #FF9C00;*/
	margin-bottom: 15px;
}
/*.carousel-caption{
	background-color: rgba(0,0,0,0.5);
	box-shadow: 0px 0px 25px 0px #000;
}*/
.carousel-caption p{
	background-color: rgba(0,0,0,0.5);
	display: inline-block;
	padding: 10px;
	margin: 0;
}
/**** Fin Article Galeria****/
/**** Contenido General ****/
.servicios,
.historia,
.proyectos,
.contacto,
.ultm_proyectos,
.servicio{
	padding-top: 35px;
	padding-bottom: 35px;
	min-height: 500px;
	overflow: hidden;
}
.seccion,
.cliente,
.detalle{
	margin: 1em 0;
}
.seccion img{
	box-shadow: 0px 0px 20px 0px #000;
	width: 100%;
	max-height: 300px;
	transition: all 1s;
}
.seccion img:hover{
	box-shadow: 0px 0px 10px 0px #FFF;
}
.cont_titulo{
	/*background-color: #c7d8ea;*/
	background-color: #fadaa2;
}
.cont_titulo h1{
	display: inline-block;
	line-height: 50px;
	padding-right: 10px;
	padding-left: 10px;
	/*background-color: #2879cf;*/
	background-color: #FFA314;
	color: #fff;
	text-shadow:1px 1px 2px #000;
}
hr{
	height: 2px;
	border-top: 1px solid #DDD;
}
@media (max-width: 991px){
	.referencia{
		display: none;
	}
}
@media (min-width: 992px){
	.referencia{
	display: inline-block;
	float: right;
	line-height: 50px;
	}
	.referencia p{
	margin: 0;
	display: inline-block;
	}
	.referencia a{
		color: #000;
	}
	.referencia a:hover{
		color: #fff;
	}
}
.atributo{
	overflow: hidden;
}
/**** Fin Contenido General ****/
/**** Historia ****/
@media (min-width: 991px){
	.historia .seccion img{
		margin-top: 20%;
	}
	.centro img{
		width: 100%;
	}
}
.img-thumbnail{
	background-color: #fadaa2;
	width: 100%;
}
.historia .seccion img{
	box-shadow: none;
}	
/**** Fin Historia ****/
/**** Servicios ****/
.gris{
	background-color: #e8e8e8;
	display: inline-block;
	width: 100%;
}
.servicios .descripcion{
	background-color: #fff;
	box-shadow: 0px 0px 10px 0px #000;
}
/**** Fin Servicios ****/
/**** Proyectos ****/
.descripcion{
	width: 100%;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	border: #b4b4b4 1px solid;
	box-shadow: 0px 0px 10px 0px #000;
}
/**** Fin Proyectos ****/
/**** Footer ****/
footer{
	width: 100%;
	background: url(../img/stripes.png) repeat;
	background-color: #000;
	/*background-color: #2879cf;*/
	padding-top: 15px;
}
.final{
	color: #fff;
	border-left: #fff 1px solid;
}
.final img{
	width: 35px;
	margin-bottom: 5px;
	margin-right: 5px;
}
footer a{
	color: #FFA314;
}
footer a:hover{
	text-decoration: none;
}
.linea{
	display: inline;
}
#desarrollador{
	color: #7f7f7f;
}
/*.textura{
	background: url(../img/stripes.png) repeat;
}*/
/**** Fin Footer ****/
/**** Contacto ****/
#mapa{
	height: 350px;
	margin-bottom: 15px;
}
.seccion #mapa img{
	box-shadow:none;
}
#enviar{
	width: 100%;
	height: 35px;
}
/**** Fin Contacto ****/
/**** Clientes ****/
.clientes{
	padding-top: 35px;
	padding-bottom: 35px;
}
.cliente{
	height: 130px;

}
.centro{
	text-align: center;
	/*background-color: #fff;*/
}
@media (max-width: 430px){
	.centro img{
		width: 100%;
	}
}
@media (min-width: 431px){
	.cliente img{
	-webkit-filter: grayscale(100%);
	-webkit-transition: all 0.5s;
	-moz-filter: grayscale(100%);
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	-ms-transition: all 0.5s;
	transition: all 0.5s;
	}
	.cliente img:hover{
		-webkit-filter: grayscale(0%);
		box-shadow: 0px 0px 20px 0px #000;

	}
}
/**** Fin Clientes ****/
/**** Empresa ****/
.ambiental{
	width: 200px;
}
.empresa{
	padding-top: 35px;
	padding-bottom: 35px;
	overflow: hidden;
}
.empresa .seccion{
	min-height: 250px;
}
.empresa .detalle{
	min-height: 225px;
}
.glyphicon-plus,
.glyphicon-tree-conifer,
.glyphicon-thumbs-up{
	font-size: 200px;
}

@media (max-width: 767px){
	.mobile_up_2{
		display: inline;
	}
	.mobile_up_1{
		display: none;
	}
}
@media (min-width: 768px){
	.mobile_up_2{
		display: none;
	}
	.mobile_up_1{
		display: inline;
	}
}
/**** Fin Empresa ****/
/**** Obras Civiles ****/
.icon_service{
	font-size: 100px;
	color: #333;
}
/**** Fin Obras Civiles ****/
.glyphicon-time{
	font-size: 200px;
	line-height: 250px;
}
